.dropdown {float:left; padding-right:0px}
.dropdown dt {width:106px;  padding:0px; font-weight:bold; cursor:pointer; margin:0px; }
.dropdown dt:hover {background:url(../images/header_over.gif)}
.dropdown dd {
	position: absolute;
	width:200px;
	background:#fff;
	z-index:2;
	opacity:0;
	left: 261px;
	overflow:hidden;
	display:none;
}
.dropdown ul {
	width:215px;
	list-style:none;
	padding:0;
	margin:0;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #c5cdd1;
	border-right-color: #c5cdd1;
	border-bottom-color: #c5cdd1;
	border-left-color: #c5cdd1;
}
.dropdown li {display:inline;width:200px; }
.dropdown a, .dropdown a:active, .dropdown a:visited {display:block; padding:0px; color:#333; text-decoration:none; background: #FFFFFF; width:106px}
.dropdown a:hover {background:#0093d0; color:#000}
.dropdown li a, .dropdown li a:active, .dropdown li a:visited {display:block; padding:0px; color:#333; text-decoration:none; background:#FFFFFF; width:200px; padding: 8px; text-align:center;}
.dropdown li a:hover {
	background:#0093d0;
	text-align:center;
	color: #FFFFFF;
	padding: 8px;
}
.dropdown .underline {border-bottom:1px solid #b9d6dc; width:200px;}
